
.main-visual {
	width:100%;
	height:110px;
	text-align:center;
	background-color:#3287c2;
	}
.main-visual h2 {
	font-size:22px;
	color:#fff;
	line-height:106px;
	}
.foreword {margin-top:30px;}
.foreword a{
	color:#3287c2;
	}
span.fo-caution {
	font-size:12px;
	}
h3.for-recruiter {
	margin-top:40px;
	width:190px;
	padding:0 0 0 10px;
	background-color:#ececec;
	}
.contribution {
	margin:15px 0 0 5px;
	}
.contribution span {font-size:12px;}

.forminfo {margin-top:50px;}
.forminfo h1 {
	font-size:17px;
	margin-bottom:.6rem;
	}
.forminfo h1:before {
	content:"○";
	color:#3287c2;
	padding-right:4px;
	font-size:12px;
	}
.forminfo .form-caution-reds {
	font-size:11px;
	padding-left:8px;
	margin-bottom:10px;
	}
.forminfo .form-caution-reds span {
	color:#d00000;
	font-size:13px;
	}

/*--フォームスタイル--*/
#formWrap {
	max-width:700px;
	line-height:100%;
	font-size:13px;
}
table.formTable{
	width:100%;
	margin:0 auto;
	border-collapse:collapse;
}
table.formTable td,table.formTable th{
	padding:10px;
}
table.formTable th{
	width:32%;
	font-weight:normal;
	text-align:left;
	font-weight:bold;
}

table.formTable td{ width:68%;}
.red-tex {color:#d00000; font-size:13px;}
#formWrap h3 {display:none;}

input[type="text"] {
	width:100%;
	height:30px;
	border-radius:3px;
	border:1px solid #aaa;
	padding-left:5px;
	}
textarea {
	width:100%;
	height:80px;
	border-radius:3px;
	border:1px solid #aaa;
	padding-left:5px;
	}

input[type="submit"], input[type="reset"] {
	display:inline-block;
	border:3px solid #3287c2;
	padding:3px 34px;
	background-color:#fff;
	color:#3287c2;
	cursor: pointer;
	margin-top:20px;
	}
input[type="submit"]:hover, input[type="reset"]:hover {
	background-color:#3287c2;
	color:#fff;
	}

/*-------------------------------------------------
　SP - 630
-------------------------------------------------*/
@media screen and (max-width:630px) {
	#body {padding:20px 10px;}
	}
	
	
	
	
	